Winex : erreur glibc 2.3


#1

En voulant exécuter winex, i me sort :

“/lib/libc.so.6 : version ‘GLIBC_2.3’ not found”

J’i la version 2.2.5 et je voulait savoir si c’était possible de la mettre a jour